Skip to main content
GET
/
api
/
public
/
v1
/
live
/
cohort-bias
/
{coin}
List API public v1 live cohort bias by coin
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/live/cohort-bias/{coin} \
  --header 'X-API-Key: <api-key>'
[
  {
    "biasLabel": "<string>",
    "coin": "<string>",
    "longCount": 123,
    "longNotional": 123,
    "netBias": 123,
    "pnlTier": "<string>",
    "shortCount": 123,
    "shortNotional": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

coin
string
required

Response

object[] | null

OK

biasLabel
string
required
coin
string
required
longCount
integer<int64>
required
longNotional
number<double>
required
netBias
number<double>
required
pnlTier
string
required
shortCount
integer<int64>
required
shortNotional
number<double>
required